» Ubuntu » Packages » trusty (14.04LTS) » Source » net » psimedia
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: psimedia (1.0.3-git20131023-ea487d3-1) [universe]

Links for psimedia

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Boris Pek

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
psi-plus-plugin-psimedia
Plugin for Psi/Psi+ for audio and video calls

Other Packages Related to psimedia

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: libqt4-dev (>= 4.4.0)
    Qt 4 development files
  • adep: libspeexdsp-dev (>= 1.2~rc1)
    The Speex extended library development files
  • adep: qconf
    nice configure script for qmake-based projects
  • adep: libgstreamer-plugins-base0.10-dev (>= 0.10.23)
    GStreamer development files for libraries from the "base" set
  • adep: liboil0.3-dev
    Library of Optimized Inner Loops (development headers)

Download psimedia

FileSize (in kB)MD5 checksum
psimedia_1.0.3-git20131023-ea487d3-1.dsc 2.1 kB c9a9ae2ac5fa150d676bb353c0a04ff0
psimedia_1.0.3-git20131023-ea487d3.orig.tar.gz 204.8 kB de251f5894986271914d4420232d397b
psimedia_1.0.3-git20131023-ea487d3-1.debian.tar.gz 4.4 kB 923b2c56f7b60b8684f1c0b50861acca
Debian Package Source Repository (VCS: Git)
git://github.com/tehnick/psimedia-debian.git
Debian Package Source Repository (Browsable)
https://github.com/tehnick/psimedia-debian